Subject: Ticket Assigned - Complaint call me on 92299227 asap
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 12:48:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint call me on 92299227 asap Hi I have made a complaint about no one calling or showing up deliver the order at all! I need the manager to contact me as soon as possible because your delivery man has been lying to you. No one of Friday and no one yesterday. No one called me and no one sent me a Watsapp and your delivery man or company have been lying to you and they should be punished! I have proof of it. You have my address and there are cctv cameras on my house and my phone has no call logs from your driver or Watsapps!
I made a complaint yesterday and no one contacted me when I received the bellow message

Enfowan Al Dabbous 

Sent from my iPhone

> On 18 Mar 2021, at 12:07 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 8240698803
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Sorry, we've had to cancel your order.
> Hi enfowan al dabbous, we were unable to deliver order 8240698803 with AWB 88883001124620210310.
> Please accept our apologies for any inconvenience caused. Your refund is being processed.
> Order Details
> Item
> Description
> Total Price
> 
> BABYSHOP
> Wild Planet Eagle Plush Toy - 15 cms
> Quantity: 1
> KWD 3.15
> 
> BABYSHOP
> Disney Aladdin Print Spill-Proof Cup with Lid
> Color: Blue
> Quantity: 1
> KWD 1.5
> 
> BABYSHOP
> Juniors 9-Piece Squirt Toy Set
> Color: Multicolour
> Quantity: 1
> KWD 3.6
> 
> BABYSHOP
> Disney Cars Print 3-Piece Winter Accessory Set
> Color: Red
> Size: Free Size
> Quantity: 1
> KWD 1.47
> 
> BABYSHOP
> Disney Mickey Mouse Textured Cap and Gloves
> Color: Multicolour
> Size: Free Size
> Quantity: 1
> KWD 0.87
> 
> BABYSHOP
> Disney Mickey Mouse Print Rash Guard Set
> Color: Blue
> Size: 2-3 yrs
> Quantity: 1
> KWD 2.1
> 
> BABYSHOP
> Disney Donald Duck and Mickey Mouse Print Rash Guard Set
> Color: Blue
> Size: 3-4 yrs
> Quantity: 1
> KWD 2.1
>  	
> Total	KWD 14.79
> Total Refund Amount	KWD 14.79
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2266284